RubyGems Navigation menu

i18n_morse 0.0.2

Morse encoder/decoder for Ruby with language support

Gemfile
          gem 'i18n_morse', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install i18n_morse
  
  
  
  
  
  
  

Authors:

  • Mikhail S. Pobolovets

Owners:

Licenses:

  • MIT

Total downloads 1,183

For this version 620

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 8, 2013 (13.5 KB)
  2. 0.0.1 - June 21, 2013 (7.5 KB)

Runtime Dependencies: